Subject: [ipfix] draft on signaling and QoS measurement

From: [email-masked]
Date: Tue, 03 Jun 2003 18:04:42 +0200

Dear all,

I just proposed in NSIS an ID about a signaling based solution to make 
QoS measurement. This solution requires exportations of flow information 
and I refer to ipfix as a candidate to complete this architecture.
I'd like to know if people from ipfix community are interrested in this 
solution and would support this work, contribute...

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-couturier-nsis-measure-00.txt

Best regards

Alban Couturier

--
Help        mailto:[email-masked] and say "help" in message body
Unsubscribe mailto:[email-masked] and say
"unsubscribe ipfix" in message body
Archive     http://ipfix.doit.wisc.edu/archive/